<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="994529fe7d781f0acf43a3a5efbc2d2e">
  <dict>
    <!--2021-09-17 15:11:39.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:39.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
